/* Header */
#top_bar .social-media {
    display: none;
}

/*
#header_inner .one_quarter {
    width: 10%;
}
#header_inner .three_quarters {
    width: 90%;
}
*/
.slideout_area {
    max-width: 500px!important;
}
.home #background_main_slider .slide{
	background-attachment:fixed;
}
/* Mobile Menu */
@media screen and (max-width: 480px) {
	#site_menu .menu_item {
	    background: #263248;
	    color: #fff;
	}
	#main_navigation .sub-menu .menu_item_wrapper .menu_item {
	    background: #354158;
	    text-align: center;
	    color: #fff;
	}
	#site_menu .menu_item.current-menu-item,
	#main_navigation .sub-menu .menu_item_wrapper .menu_item.current-menu-item {
		background: #f58020;
		color: #fff;
	}
}
/*HOMEPAGE*/
.home  .image_slider .slide {
    background-position: 100% center;
}
.home .centre_spacer {
/*    background: rgba(255,255,255,.5);*/
}
@media screen and (max-width: 1100px){
	.home  div#slider_banner_overlay {
	    width: 100%;
	    max-width: 100%;
	    left: 0!important;
	    padding-right: 300px;
	}
}
@media screen and (max-width: 790px){
	.home  div#slider_banner_overlay {
	    padding-right: 0;
	}
	.home  .image_slider .slide {
	    background-position: center;
	}
}
/* home > services */
.service_image {
    border-radius: 10px;
}

/* Team layout */
/* home */
#our_team_content_section {
    text-align: center;
}
#our_team_content_section H3,
#our_team_content_section H2,
#our_team_content_section p {
	color: #fff;
}
#our_team_content_section .one_half {
	padding:0;
}
#our_team_content_section .one_quarter > a {
	display: inline-block;
    overflow: hidden;
    font-size: 0;
    border-radius: 75px;
}
.home .float_box h2 {
    text-align: center;
    padding: 0;
    margin: 0;
    font-size: 1.2em;
}
/* our team */
.full_width.float_box .one_third.float_box {
    padding-left: 30px;
    padding-right: 30px;
}
.one_third.float_box .full_width.float_box {
    padding: 0;
    background: #eee;
}
.one_third.float_box .full_width.float_box h1, 
.one_third.float_box .full_width.float_box h2, 
.one_third.float_box .full_width.float_box h3, 
.one_third.float_box .full_width.float_box h4, 
.one_third.float_box .full_width.float_box h5, 
.one_third.float_box .full_width.float_box h6, 
.one_third.float_box .full_width.float_box p {
    padding: 0;
    margin: 0;
}
.float_box h2 {
	font-size: 25px;
	padding-bottom:5px;
}
.one_third.float_box .full_width.float_box img, 
.one_third.float_box .full_width.float_box {
    padding-bottom: 20px;
}
.one_third.float_box .full_width.float_box img {
    width: 100%;
}
/* Indidivual team */
.parent-pageid-73 .case_box_container > div:first-of-type  {
	display:none;
}
.parent-pageid-73 .case_box_container > div:first-of-type .float_box {
    padding: 0;
}
.parent-pageid-73 .case_box_container > div:first-of-type  .float_box h2 {
    display:none;
}
.parent-pageid-73 .case_box_container > div:first-of-type  .float_box p {
    padding: 0;
    margin: 0;
}
@media screen and (max-width: 800px){
	.float_box.full_width {
	    padding-top: 0 ;
	    padding-bottom: 0 ;
	}
	.float_box.one_third {
	        padding: 0 0 20px;
	}
}
/* Services page
 *  */
.single-wb-services .narrower {
	max-width: 1200px!important;
}
.single-wb-services .full_width.float_box .one_third.float_box {
    padding-left: 15px;
    padding-right: 15px;
}
.single-wb-services .one_third.float_box .full_width.float_box {
    padding: 20px;
    border-radius: 20px;
}
.single-wb-services .one_third.float_box .full_width.float_box a {
    display: inline-block;
    padding: 10px;
    background: #f58020;
    margin: 20px 0 10px;
    color: #fff;
}
.single-wb-services .one_third.float_box .full_width.float_box h2 {
    padding-bottom: 10px;
}
/* lists */
.extra_content ul {
	list-style: none;
    padding-left: 0;
}
.extra_content ul li {
    padding-left: 1em;
    text-indent: -.5em;
}
.entry-content ul li:before,
.extra_content ul li:before {
    display: inline-block;
    width:8px;
    position: relative;
    left: -8px;
    top: -1px;
    font-weight: bold;
    content: "\f054";
    font-family: FontAwesome;
    color: #f58020;
    background-color: transparent;
    font-size: .8em;
    left: 0;
}

/* Banner */
.content_banner .slider_banner .centred>div {
    color: #111;
    background-color: rgba(255,255,255,.7);
    text-transform: none;
    max-width: 600px;
}
.content_banner .slider_banner {
    z-index: 0;
}

/* Footer */
#menu-footer {
	margin: 4em 0 1em;
    list-style: none;
} 

/* Blog page */
.grid_post .image_container {
    padding: 0;
    border-radius:10px;
}
.grid_post .image_container .box_img.box_pri_img {
    z-index: 3;
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
    border-radius: 10px;
}
.child-posts-container {
	display: flex;
	flex-wrap: wrap;
}
.child-post-wrap {
	flex-basis: 33.33%;
	padding: 15px;
}
.child-post {
	padding: 20px;
    background: #eee;
    text-align: center;
}
.single-wb-services .child-post a.read-more {
    display: inline-block;
    padding: 10px;
    background: #f58020;
    margin: 20px 0 10px;
    color: #fff;
}
.single-wb-services .child-post {
    border-radius:10px;
}
.team-members .child-post {
    padding: 0;
}
.team-members .post-thumbnail {
    overflow: hidden;
    padding-top: 60%;
    position: relative;
}
.team-members .post-thumbnail img {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
}
.team-members .team-link {
	display:block;
	padding:20px;
}
.team-members h2 {
    font-size: 25px;
}

@media screen and (max-width: 650px) {
	.child-post-wrap {
		flex-basis: 50%;
	}
}
@media screen and (max-width: 480px), screen and (max-height: 850px) and (max-width: 800px){
	.child-post-wrap {
		flex-basis: 100%;
	}
}